.pc-hidden {
  display: none;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.7;
  color: #333333;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaf4f7), to(#fff));
  background: linear-gradient(180deg, #eaf4f7 0%, #fff 100%);
}

.title-underbar {
  position: relative;
  color: #238fdc;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 3px;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .title-underbar {
    font-size: 36px;
    letter-spacing: 3.6px;
  }
}
.title-underbar::after {
  position: absolute;
  content: "";
  width: 60px;
  height: 3px;
  background: #2bc8c8;
  bottom: -6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 428px) {
  .heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen and (min-width: 429px) and (max-width: 864px) {
  .heading {
    display: block;
  }
}
@media screen and (min-width: 864px) {
  .heading {
    display: inline-block;
  }
}
.heading .lead {
  color: #228ddd;
  font-family: "Montserrat", sans-serif;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 3.6px;
}
.heading .sub {
  color: #228bde;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2.66px;
}
@media screen and (min-width: 429px) and (max-width: 864px) {
  .heading .sub {
    margin-left: 28px;
    vertical-align: super;
  }
}
@media screen and (min-width: 864px) {
  .heading .sub {
    margin-left: 28px;
    vertical-align: super;
  }
}

.button__all a {
  display: inline-block;
  color: #2392db;
  text-align: center;
  font-weight: 700;
  letter-spacing: 3px;
  border-radius: 2px;
  border: 1px solid #2392db;
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
  padding: 5px 24px;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 24px 15px;
}
@media screen and (min-width: 864px) {
  .header__inner {
    max-width: 1230px;
    margin: 0 auto;
  }
}

.header__logo {
  width: 160px;
}

@media screen and (min-width: 864px) {
  .header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

.header__nav-link {
  display: none;
}
@media screen and (min-width: 864px) {
  .header__nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 44px;
  }
}

.header__link {
  font-weight: 500;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 44px;
}

.header__nav-button {
  display: none;
}
@media screen and (min-width: 864px) {
  .header__nav-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header__button {
  color: #f6f7f7;
  font-weight: 700;
  letter-spacing: 3px;
  display: inline-block;
  padding: 9px 54px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  border-radius: 48px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.75%, #2188de), color-stop(97.75%, #2bcbc6));
  background: linear-gradient(90deg, #2188de 1.75%, #2bcbc6 97.75%);
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
}

.drawer-icon {
  width: 40px;
  height: 20px;
  position: relative;
  z-index: 51;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-of-type(1) {
  top: 20px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: #fff;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-of-type(2) {
  display: none;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-of-type(3) {
  top: 20px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  background: #fff;
}
@media screen and (min-width: 864px) {
  .drawer-icon {
    display: none;
  }
}

.drawer-icon__bar {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 3px;
  border-radius: 6px;
  background: #2082e0;
  -webkit-transition: top 0.3s linear, -webkit-transform 0.3s linear;
  transition: top 0.3s linear, -webkit-transform 0.3s linear;
  transition: transform 0.3s linear, top 0.3s linear;
  transition: transform 0.3s linear, top 0.3s linear, -webkit-transform 0.3s linear;
}
.drawer-icon__bar:nth-of-type(2) {
  top: 9px;
}
.drawer-icon__bar:nth-of-type(3) {
  top: 18px;
}

.drawer {
  width: 428px;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 142, 221, 0.9)), to(rgba(43, 198, 201, 0.9)));
  background: linear-gradient(180deg, rgba(34, 142, 221, 0.9) 0%, rgba(43, 198, 201, 0.9) 100%);
  padding: 130px 40px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 50;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear;
}
.drawer.is-checked {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.drawer__menu {
  text-align: center;
}

.drawer__logo img {
  width: 180px;
}

.drawer__nav-link {
  margin-top: 60px;
}

.drawer__link {
  margin-top: 30px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
}

.fv__inner {
  padding: 20px 15px 80px;
}
@media screen and (min-width: 864px) {
  .fv__inner {
    max-width: 1120px;
    margin: 0 auto;
    padding: 20px 80px;
    max-width: 1280px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.fv__img {
  text-align: center;
  width: 100%;
}
@media screen and (min-width: 864px) {
  .fv__img {
    text-align: right;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.fv__img img {
  width: 398px;
}
@media screen and (min-width: 864px) {
  .fv__img img {
    width: 650px;
  }
}

.fv__content {
  text-align: center;
}
@media screen and (min-width: 864px) {
  .fv__content {
    text-align: left;
  }
}

.fv__logo {
  margin-top: 40px;
}
.fv__logo img {
  width: 250px;
  margin-top: 0;
}

.fv__lead {
  margin-top: 20px;
  color: #2b2b2b;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (min-width: 864px) {
  .fv__lead {
    font-size: 26px;
    margin-top: 24px;
  }
}

.fv__description {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
}

.fv__button {
  margin-top: 30px;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .fv__button {
    text-align: left;
  }
}
.fv__button a {
  color: #f6f7f7;
  text-align: center;
  display: inline-block;
  padding: 9px 54px;
  border-radius: 48px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.75%, #2188de), color-stop(97.75%, #2bcbc6));
  background: linear-gradient(90deg, #2188de 1.75%, #2bcbc6 97.75%);
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
}

.blog__inner {
  padding: 60px 30px;
}
@media screen and (min-width: 864px) {
  .blog__inner {
    padding: 100px 80px;
    max-width: 1280px;
    margin: 0 auto;
  }
}

.card__items {
  margin-top: 46px;
}
@media screen and (min-width: 429px) and (max-width: 864px) {
  .card__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 34px 20px;
  }
}
@media screen and (min-width: 864px) {
  .card__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 34px 20px;
  }
}

.card__item {
  border-radius: 4px;
  background: var(--rgb-255255255, #fff);
  -webkit-box-shadow: 5px 7px 34px 0px #f1f1f1;
          box-shadow: 5px 7px 34px 0px #f1f1f1;
  padding: 12px 15px 16px;
}
@media screen and (min-width: 864px) {
  .card__item {
    max-width: 360px;
  }
}
.card__item + .card__item {
  margin-top: 16px;
}
@media screen and (min-width: 429px) and (max-width: 864px) {
  .card__item + .card__item {
    margin-top: 0;
  }
}
@media screen and (min-width: 864px) {
  .card__item + .card__item {
    margin-top: 0;
  }
}

.card {
  text-align: center;
}
.card img {
  width: 330px;
}

.card__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.card__lead {
  color: #333;
  font-size: 15px;
  font-weight: 700;
  margin-top: 6px;
}

.card__sub {
  color: #333;
  font-size: 13px;
  font-weight: 400;
  margin-top: 4px;
}

.blog__button {
  text-align: center;
  margin-top: 46px;
}
@media screen and (min-width: 429px) and (max-width: 864px) {
  .blog__button {
    margin-top: 60px;
  }
}
.blog__button a {
  color: #f6f7f7;
  text-align: center;
  display: inline-block;
  padding: 9px 54px;
  font-weight: 700;
  letter-spacing: 3px;
  border-radius: 48px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.75%, #2188de), color-stop(97.75%, #2bcbc6));
  background: linear-gradient(90deg, #2188de 1.75%, #2bcbc6 97.75%);
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
}

.news {
  padding: 60px 0;
}
@media screen and (min-width: 864px) {
  .news {
    padding: 100px 0;
  }
}

.news__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .news__inner {
    max-width: 930px;
    margin: 0 auto;
  }
}

.news__lists {
  margin-top: 55px;
}
@media screen and (min-width: 864px) {
  .news__lists {
    margin-top: 65px;
  }
}

.news-list {
  padding: 10px 0;
  display: block;
  position: relative;
}
@media screen and (min-width: 864px) {
  .news-list {
    padding: 12px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.news-list::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: #e3e3e3;
}

.news__link-date {
  font-size: 14px;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 864px) {
  .news__link-date {
    width: 151px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    font-size: 16px;
  }
}

.news__link-title {
  color: #111;
  font-size: 15px;
  font-weight: 400;
  margin-top: 8px;
}
@media screen and (min-width: 864px) {
  .news__link-title {
    margin-top: 0;
    font-size: 16px;
  }
}

.page__button {
  margin-top: 46px;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .page__button {
    margin-top: 26px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.page__button__nav {
  display: block;
  max-width: 380px;
  margin: 0 auto;
}
@media screen and (min-width: 864px) {
  .page__button__nav {
    margin: 0;
  }
}

.news__button-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
@media screen and (min-width: 864px) {
  .news__button-page {
    gap: 20px;
  }
}

.page-number {
  border: 1px solid var(--828282, #828282);
  background: var(--ffffff, #fff);
  padding: 9px 12px;
  width: 36px;
  height: 36px;
  text-align: center;
  color: #707070;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 1.44px;
}

.news__button {
  margin-top: 30px;
}
@media screen and (min-width: 864px) {
  .news__button {
    margin-top: 0;
  }
}
.news__button a {
  display: inline-block;
  color: #2392db;
  text-align: center;
  font-weight: 700;
  letter-spacing: 3px;
  border-radius: 2px;
  border: 1px solid #2392db;
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
  padding: 5px 24px;
}

.concept {
  padding: 60px 0;
}
@media screen and (min-width: 864px) {
  .concept {
    padding: 100px 0;
  }
}

.concept__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .concept__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 80px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 30px;
    max-width: 1040px;
    margin: 0 auto;
  }
}

.concept__img {
  text-align: center;
  width: 100%;
}
.concept__img img {
  width: 310px;
}
@media screen and (min-width: 864px) {
  .concept__img img {
    width: 100%;
  }
}

.concept__content {
  margin-top: 30px;
  max-width: 400px;
  margin: 0 auto;
}

.concept__title {
  color: #228ddd;
  font-size: 24px;
  font-weight: 700;
  max-width: 359px;
}
@media screen and (min-width: 864px) {
  .concept__title {
    font-size: 26px;
    max-width: 389px;
  }
}

.concept__text {
  margin-top: 30px;
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
  max-width: 388px;
}
@media screen and (min-width: 864px) {
  .concept__text {
    width: 450px;
  }
}

.concept__button {
  margin-top: 30px;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .concept__button {
    margin-top: 36px;
    -moz-text-align-last: left;
         text-align-last: left;
  }
}
.concept__button button {
  display: inline-block;
  color: #f6f7f7;
  text-align: center;
  font-weight: 700;
  letter-spacing: 3px;
  padding: 9px 54px;
  border-radius: 48px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.75%, #2188de), color-stop(97.75%, #2bcbc6));
  background: linear-gradient(90deg, #2188de 1.75%, #2bcbc6 97.75%);
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
}

.seminar {
  background: #f4fbff;
  padding: 60px 0;
}
@media screen and (min-width: 864px) {
  .seminar {
    padding: 100px 0;
  }
}

.seminar__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .seminar__inner {
    max-width: 1110px;
    margin: 0 auto;
  }
}

.seminar__cards {
  margin-top: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
}
@media screen and (min-width: 864px) {
  .seminar__cards {
    margin-top: 38px;
    gap: 40px;
  }
}

.seminar__card {
  padding: 24px 12px 30px;
  border-radius: 6px;
  border: 0px solid #707070;
  background: var(--rgb-255255255, #fff);
  -webkit-box-shadow: 5px 7px 34px 0px #f1f1f1;
          box-shadow: 5px 7px 34px 0px #f1f1f1;
}
@media screen and (min-width: 864px) {
  .seminar__card {
    padding: 26px 0 24px;
  }
}

@media screen and (min-width: 864px) {
  .card__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
  }
}

.card__img {
  text-align: center;
}
@media screen and (min-width: 864px) {
  .card__img {
    width: 30%;
  }
}
.card__img img {
  width: 324px;
}
@media screen and (min-width: 864px) {
  .card__img img {
    width: 324px;
  }
}

@media screen and (min-width: 864px) {
  .seminar__card__content {
    width: 62.7777777778%;
  }
}

.card__content {
  margin-top: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
@media screen and (min-width: 864px) {
  .card__content {
    margin-top: 0;
  }
}

.card__tag {
  color: var(--rgb-255255255, #fff);
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  border-radius: 2px;
  background: #2392db;
  padding: 5px 12px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.card__date {
  font-weight: 500;
}

.card__title {
  margin-top: 14px;
  font-size: 20px;
  font-weight: 700;
}

.card__text {
  margin-top: 14px;
  font-size: 14px;
  font-weight: 500;
}

.card__button {
  margin-top: 22px;
  text-align: right;
}
.card__button a {
  color: #2392db;
  font-size: 14px;
  font-weight: 500;
  border-radius: 2px;
  border: 1px solid #2392db;
  padding: 8px 44px;
}

.seminar__button {
  margin-top: 46px;
  text-align: center;
}
.seminar__button button {
  color: #f6f7f7;
  text-align: center;
  font-weight: 700;
  letter-spacing: 3px;
  border-radius: 48px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.75%, #2188de), color-stop(97.75%, #2bcbc6));
  background: linear-gradient(90deg, #2188de 1.75%, #2bcbc6 97.75%);
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
  padding: 9px 54px;
}

.price {
  background: #f4fbff;
  padding: 60px 0;
}
@media screen and (min-width: 864px) {
  .price {
    padding: 100px 0;
  }
}

.price__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .price__inner {
    padding: 0 30px;
    max-width: 1020px;
    margin: 0 auto;
  }
}

.price__cards {
  margin-top: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .price__cards {
    margin-top: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.price__card {
  padding: 30px 18px;
  border-radius: 10px;
  border: 0px solid #707070;
  background: var(--rgb-255255255, #fff);
  width: 81.5217391304%;
  margin: 0 auto;
}
@media screen and (min-width: 429px) and (max-width: 864px) {
  .price__card {
    width: 300px;
  }
}
@media screen and (min-width: 864px) {
  .price__card {
    margin: 0;
    width: 300px;
  }
}

.plan {
  color: #2392db;
  font-size: 20px;
  font-weight: 700;
}

.plan-price {
  padding-top: 10px;
  color: var(--rgb-515151, #333);
  font-weight: 700;
}
.plan-price span {
  color: #2392db;
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 3.6px;
  margin-left: 4px;
  margin-right: 1px;
}

.plan__items {
  font-weight: 400;
  padding-top: 30px;
}

.plan__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 6px 12px;
  border-bottom: 1px solid #c2c2c2;
}

.plan__button {
  margin-top: 30px;
  text-align: center;
}
.plan__button button {
  border-radius: 50px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1.75%, #2188de), color-stop(97.75%, #2bcbc6));
  background: linear-gradient(90deg, #2188de 1.75%, #2bcbc6 97.75%);
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
  color: #f6f7f7;
  text-align: center;
  font-weight: 700;
  letter-spacing: 3px;
  padding: 9px 54px;
}

.cta {
  background: -webkit-gradient(linear, left top, right top, from(#2390dc), to(#2bc8c8));
  background: linear-gradient(90deg, #2390dc 0%, #2bc8c8 100%);
  padding: 60px 0;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .cta {
    padding: 80px 0;
  }
}

.cta__inner {
  padding: 0 10px;
}

.cta__title {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 2.6px;
}

.cta__text {
  display: inline-block;
  margin-top: 8px;
  color: #fff;
  font-weight: 400;
  letter-spacing: 1.6px;
}

.cta__button {
  display: inline-block;
  margin-top: 17px;
  padding: 9px 54px;
  border-radius: 50px;
  border: 2px solid #fff;
  -webkit-box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 4px 3px 26px 0px rgba(0, 0, 0, 0.16);
}
.cta__button a {
  color: #f6f7f7;
  text-align: center;
  font-weight: 700;
  letter-spacing: 3px;
}

.qa {
  padding: 60px 0;
  background: #f4fbff;
}

.qa__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .qa__inner {
    padding: 0 30px;
    max-width: 860px;
    margin: 0 auto;
  }
}

.qa__boxes {
  margin-top: 51px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
@media screen and (min-width: 864px) {
  .qa__boxes {
    gap: 20px;
    margin-top: 48px;
  }
}

.qa-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
@media screen and (min-width: 864px) {
  .qa-box {
    gap: 6px;
  }
}
.qa-box.is-open .qa-box__head::before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear;
}

.qa-box__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  border-radius: 10px;
  border: 0px solid #707070;
  background: var(--rgb-255255255, #fff);
  text-align: left;
  padding: 10px 42px 10px 60px;
  position: relative;
}
@media screen and (min-width: 864px) {
  .qa-box__head {
    padding: 12px 55px 12px 85px;
  }
}
.qa-box__head::before, .qa-box__head::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 14px;
}
.qa-box__head::before {
  background: #2392db;
  height: 2px;
  width: 20px;
  border-radius: 2px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: -webkit-transform 0.3s linear;
  transition: transform 0.3s linear;
  transition: transform 0.3s linear, -webkit-transform 0.3s linear;
}
.qa-box__head::after {
  background: #2392db;
  height: 2px;
  width: 20px;
  border-radius: 2px;
}

.qa-box__head-icon {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  background: #238fdc;
  border-radius: 10px 0px 0px 10px;
  padding: 7px 15px 13px 14px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 864px) {
  .qa-box__head-icon {
    padding: 10px 25px 15px;
  }
}

.qa-box__head-text {
  color: #333;
  font-size: 15px;
  font-weight: 400;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media screen and (min-width: 864px) {
  .qa-box__head-text {
    font-size: 16px;
  }
}

.qa-box__body {
  border-radius: 10px;
  background: #fff;
  padding: 10px;
  margin-left: 20px;
  display: none;
}
@media screen and (min-width: 864px) {
  .qa-box__body {
    padding: 12px 14px;
    margin-left: 41px;
  }
}

.qa-box__a-text {
  font-size: 14px;
  font-weight: 400;
}
@media screen and (min-width: 864px) {
  .qa-box__a-text {
    font-size: 16px;
  }
}

.casestudy {
  padding: 60px 0;
  background: #ffffff;
}
@media screen and (min-width: 864px) {
  .casestudy {
    padding-top: 100px;
    padding-bottom: 60px;
  }
}

.casestudy__inner {
  padding: 0 12px;
}
@media screen and (min-width: 864px) {
  .casestudy__inner {
    max-width: 1144px;
    margin: 0 auto;
  }
}

.casestudy__slider {
  margin-top: 50px;
  position: relative;
}
@media screen and (min-width: 864px) {
  .casestudy__slider {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 62px;
    padding-right: 62px;
  }
}

.swiper {
  max-width: 996px;
}

.casestudy-slide {
  width: 320px !important;
  padding-bottom: 30px;
  padding-right: 8px;
  padding-left: 8px;
}
@media screen and (min-width: 864px) {
  .casestudy-slide {
    padding-bottom: 40px;
  }
}

.casestudy-card {
  border-radius: 4px;
  background: var(--ffffff, #fff);
  width: 320px;
}

.casestudy-card__text {
  padding: 14px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}

.text__title {
  color: #228ddd;
  font-size: 15px;
  font-weight: 700;
}

.text__customer-company {
  color: #333;
  font-size: 12px;
  font-weight: 700;
}

.text__customer-name {
  color: #333;
  font-size: 12px;
  font-weight: 700;
}

.text__type {
  color: #9d9d9d;
  font-size: 12px;
  font-weight: 400;
}

.casestudy__pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 12px;
  bottom: 60px !important;
}
.casestudy__pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 12px;
  background: #e1e1e1;
  opacity: 1;
  margin-right: 0 !important;
  margin-left: 0 !important;
}
.casestudy__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #2f7dc8;
}

.casestudy__prev,
.casestudy__next {
  width: 44px;
  height: 44px;
  margin-top: -70px;
  position: absolute;
}
@media screen and (min-width: 864px) {
  .casestudy__prev,
  .casestudy__next {
    margin-top: -73px;
  }
}
.casestudy__prev::after,
.casestudy__next::after {
  display: none;
}

.casestudy__prev {
  left: 0;
  background: url(../img/prev.png) no-repeat center center/contain;
}
.casestudy__next {
  right: 0;
  background: url(../img/next.png) no-repeat center center/contain;
}

.casestudy__button {
  text-align: center;
  margin-top: 30px;
}
@media screen and (min-width: 864px) {
  .casestudy__button {
    margin-top: 24px;
  }
}

.company {
  padding: 60px 0;
  background: #fff;
}
@media screen and (min-width: 864px) {
  .company {
    padding: 100px 0;
  }
}

.company__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .company__inner {
    max-width: 930px;
    margin: 0 auto;
  }
}

.company-body {
  margin-top: 68px;
  border: 2px solid #2392db;
  background: #fff;
  position: relative;
}
@media screen and (min-width: 864px) {
  .company-body {
    margin-top: 80px;
    height: 470px;
  }
}

.company-tab {
  position: absolute;
  top: -22px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #2392db;
  width: 100%;
  max-width: 365px;
}
@media screen and (min-width: 864px) {
  .company-tab {
    top: -40px;
    width: 100%;
    max-width: 600px;
  }
}
.company-tab a {
  color: inherit;
  font-weight: 700;
}
.company-tab .company-tab__button {
  padding: 9px;
  position: relative;
  background: #fff;
  -webkit-box-shadow: 1px 1px 3px 3px #f2f2f2;
          box-shadow: 1px 1px 3px 3px #f2f2f2;
  width: 100%;
  max-width: 122px;
  text-align: center;
  -webkit-transition: color 0.3s linear, background 0.3s linear;
  transition: color 0.3s linear, background 0.3s linear;
}
@media screen and (min-width: 864px) {
  .company-tab .company-tab__button {
    text-align: left;
    width: 200px;
    padding: 26px 56px 26px 80px;
    width: 100%;
    max-width: 200px;
  }
}
.company-tab .company-tab__button::before {
  position: absolute;
  content: " ";
  background: url(../img/arrow.png) no-repeat center center/contain;
  width: 8px;
  height: 14px;
  left: 7px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: background 0.3s linear;
  transition: background 0.3s linear;
}
@media screen and (min-width: 864px) {
  .company-tab .company-tab__button::before {
    left: 57px;
  }
}
.company-tab .company-tab__button:hover {
  background: #2392db;
  color: #fff;
}
.company-tab .company-tab__button:hover::before {
  background: url(../img/arrow-white.png) no-repeat center center/contain;
}

.company-content {
  display: none;
}
.company-content.active {
  display: block;
}

.company-overview {
  padding: 60px 0;
}
@media screen and (min-width: 864px) {
  .company-overview {
    padding: 90px 0px 97px;
  }
}

.company-overview__inner {
  padding: 0 39px;
}

.company-body__head {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 864px) {
  .company-body__head {
    gap: 17px;
  }
}

.body__head-title {
  color: #333;
  font-size: 22px;
  font-weight: 700;
}

.body__head-sub {
  font-weight: 400;
}

.company-overview__items {
  margin-top: 50px;
}
@media screen and (min-width: 864px) {
  .company-overview__items {
    display: grid;
    grid-template-columns: 200px 200px 200px 200px;
  }
  .company-overview__items .item1 {
    grid-row: 1/2;
    grid-column: 1/3;
  }
  .company-overview__items .item2 {
    grid-row: 2/3;
    grid-column: 1/3;
  }
  .company-overview__items .item3 {
    grid-row: 3/4;
    grid-column: 1/5;
    grid-template-columns: auto 1fr;
  }
  .company-overview__items .item4 {
    grid-row: 1/2;
    grid-column: 3/5;
  }
  .company-overview__items .item5 {
    grid-row: 2/3;
    grid-column: 3/5;
  }
}

.company-overview__section {
  display: grid;
  place-content: center;
  grid-template-columns: repeat(2, 1fr);
}

.company-overview__title {
  color: var(--333333, #333);
  font-weight: 700;
  border: 1px solid #dbdbdb;
  background: #f2f2f2;
  display: grid;
  place-content: center;
}
@media screen and (min-width: 864px) {
  .company-overview__title {
    padding: 14px 59px;
  }
}

.company-overview__detail {
  font-weight: 400;
  color: #333;
  border: 1px solid #dbdbdb;
  background: var(--ffffff, #fff);
  text-align: left;
  padding: 13px 6px 13px 10px;
}
@media screen and (min-width: 864px) {
  .company-overview__detail {
    padding: 14px 22px;
  }
}

.company-history {
  margin: 44px 0;
}
@media screen and (min-width: 864px) {
  .company-history {
    margin-top: 80px;
  }
}

.company-history__inner {
  padding: 0 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

.company-history__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
}

.company-history-date {
  position: relative;
  color: #2392db;
  font-weight: 700;
}
.company-history-date::before {
  position: absolute;
  content: " ";
  left: -18px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #2bcbc6;
}

.company-history-text {
  color: #000;
  font-weight: 400;
  margin-top: 2px;
}

.company-certificationobtained {
  padding: 58px 0;
}
@media screen and (min-width: 864px) {
  .company-certificationobtained {
    padding-top: 80px;
  }
}

.company-certificationobtained__inner {
  padding: 0 30px;
}
@media screen and (min-width: 864px) {
  .company-certificationobtained__inner {
    padding: 0;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
  }
}

.company-certificationobtained__title {
  color: #2392db;
  font-weight: 700;
}

.company-certificationobtained__text {
  display: inline-block;
  margin-top: 14px;
  color: #333;
  font-weight: 400;
}

.footer {
  background: -webkit-gradient(linear, left top, right top, from(#2390dc), to(#2bc8c8));
  background: linear-gradient(90deg, #2390dc 0%, #2bc8c8 100%);
  padding-top: 46px;
  text-align: center;
}
@media screen and (min-width: 864px) {
  .footer {
    padding-top: 60px;
  }
}

.footer__inner {
  padding: 0 15px;
}
@media screen and (min-width: 864px) {
  .footer__inner {
    max-width: 970px;
    margin: 0 auto;
  }
}

.footer__contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 36px;
}
@media screen and (min-width: 864px) {
  .footer__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 0;
  }
}

@media screen and (min-width: 864px) {
  .footer__head {
    -moz-text-align-last: left;
         text-align-last: left;
  }
}

.footer__title img {
  width: 160px;
}

.footer__contact {
  color: var(--ffffff, #fff);
  font-size: 14px;
  font-weight: 500;
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media screen and (min-width: 864px) {
  .footer__contact {
    margin-top: 16px;
  }
}

.footer__menu {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 864px) {
  .footer__menu {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0;
  }
}

.menu-item {
  color: #fff;
}
@media screen and (min-width: 864px) {
  .menu-item:nth-child(n+2) {
    position: relative;
    padding-left: 50px;
  }
  .menu-item:nth-child(n+2)::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 16px;
    top: 5px;
    left: 25px;
    background: #e3e3e3;
  }
}

.footer__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 16px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer__sns img {
  width: 30px;
  height: 30px;
}

.footer__copyright {
  margin-top: 36px;
  padding: 11px 0;
}

.copyright {
  color: var(--ffffff, #fff);
  font-size: 12px;
  font-weight: 500;
}